body {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: #7c7c7c;
}

.nav > li > a:focus, .nav > li > a:hover {
    background: transparent;
}

a {
    outline: none !important;
    color: #1b2a58;
}

a:hover {
    color: #00aeee;
    text-decoration: none;
    font-weight: 700;
}

.site-content {
    padding: 124px 0 0 0;
}

h1 {
    font-family: "Raleway", sans-serif;
    font-size: 33px;
    font-weight: 300;
    color: #00aeef;
}

h2 {
    font-family: "Raleway", sans-serif;
    font-size: 20px;
    font-weight: 800;
    color: #00aeef;
}

.validation_error {
    padding: 10px;
    background: red;
    color: white;
}

input, textarea {
    font-family: "Lato", sans-serif;
    color: #6d6d6d;
    font-weight: 700;
    font-size: 15px;
    resize: none;
    outline: none !important;
}

button, .button, input[type=submit] {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    -o-transition-delay: 0;
    transition-delay: 0;
    border: 1px solid #fff;
    font-family: "Lato", sans-serif;
    font-size: 14px;
    font-weight: 900;
    text-transform: uppercase;
    color: #fff;
    background: transparent;
    line-height: 45px;
    padding: 0 20px;
}

button.blue, .button.blue, input[type=submit].blue {
    background: #fff;
    color: #206299;
    border: 1px solid #1f629a;
}

button.blue:hover, .button.blue:hover, input[type=submit].blue:hover {
    color: #206299;
    background: #1a2a59;
}

button:hover, .button:hover, input[type=submit]:hover {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    -o-transition-delay: 0;
    transition-delay: 0;
    color: #00aeee;
    background: #fff;
}

.subheader {
    overflow: hidden;
    height: 127px;
    background: url(../images/bg_internal.jpg) repeat center center;
    line-height: 127px;
    color: #fff;
    font-family: "Raleway", sans-serif;
}

.subheader h1 {
    margin: 0 auto;
    line-height: 127px;
    color: #fff;
}

.subheader a {
    color: #fff;
    font-weight: 300;
    font-size: 36px;
}

.subheader a:hover {
    text-decoration: none;
}

.subheader .breadcrumbs {
    font-size: 14px;
}

.subheader .breadcrumbs a {
    font-size: 14px;
}

.brands {
    padding: 0;
    margin: 0;
    overflow: hidden;
    border-top: 1px solid #e0e0e0;
    height: 130px;
}

@media screen and (max-width: 1023px) {
    .brands {
        height: auto;
        clear: both;
        margin-bottom: 50px;
    }
}

.brands ul {
    list-style: none;
    text-align: center;
    padding: 0;
    height: 130px;
    padding: 10px;
    margin: 0;
    overflow: hidden;
}

@media screen and (max-width: 1023px) {
    .brands ul {
        height: auto;
    }
}

.brands ul li {
    display: inline-block;
    height: 130px;
    line-height: 130px;
}

@media screen and (max-width: 1023px) {
    .brands ul li {
        height: 50px;
    }
}

.brands ul li img {
    max-height: 32px;
}

.testimonials {
    height: 501px;
    overflow: hidden;
    background: url(../images/bg_testimonials.jpg) no-repeat center center/cover;
}

.testimonials .arrows {
    position: absolute;
    z-index: 9;
    margin-top: -257px;
    width: 100%;
}

.testimonials .arrows .arrow {
    display: block;
    position: absolute;
    left: 10px;
    width: 41px;
    height: 65px;
    background-image: url(../images/arrows.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.testimonials .arrows .arrow.right {
    background-position: right top;
    right: 10px;
    left: auto;
}

.testimonials .arrows .arrow span {
    display: none;
}

.testimonials .outside {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
}

.testimonials ul {
    list-style: none;
    padding: 0;
    width: 99999px;
}

.testimonials ul li {
    float: left;
    position: relative;
    width: 70vw;
    height: 501px;
    display: table-cell;
    vertical-align: middle;
}

.testimonials ul li .align {
    height: 501px;
    display: table-cell;
    vertical-align: middle;
}

.testimonials ul li p {
    color: #fff;
    text-align: center;
}

.testimonials ul li p:first-child {
    font-size: 26px;
    font-weight: 300;
}

.testimonials ul li p:first-child:before {
    content: '';
    background: url(../images/img_quotes_top.png) no-repeat left top;
    display: block;
    width: 36px;
    height: 23px;
}

@media screen and (max-width: 1023px) {
    .testimonials ul li p:first-child {
        font-size: 21px;
    }
    .testimonials ul li p:first-child:before {
        display: none;
    }
}

.testimonials ul li p.author {
    font-size: 15px;
    font-weight: 800;
}

.testimonials ul li p.author:after {
    content: '';
    background: url(../images/img_quotes_bot.png) no-repeat left top;
    display: inline-block;
    margin-left: 125px;
    position: absolute;
    width: 36px;
    height: 23px;
}

@media screen and (max-width: 1023px) {
    .testimonials ul li p.author:after {
        display: none;
    }
}

.get-in-touch {
    background: #15a6e7;
    height: 102px;
    line-height: 102px;
}

table {
    width: 100%;
}

table tr {
    border-top: 1px solid #dddddd;
}

table tr:last-child {
    border-bottom: 1px solid #dddddd;
}

table tr:hover {
    background: #f5f5f5;
}

table tr td {
    padding: 12px 0;
}

table tr td:first-child {
    padding-left: 12px;
}

table tr td:last-child {
    padding-right: 12px;
}

.mobile-menu {
    background: #f9f9f9;
    width: 100%;
    padding-bottom: 25px;
    position: absolute;
    top: 124px;
    z-index: 99;
    display: none;
}

.mobile-menu.opened {
    display: block;
}

.mobile-menu ul.main {
    list-style: none;
    margin: 0;
    padding: 50px;
}

.mobile-menu ul.main li {
    width: 100%;
    display: block;
    clear: both;
}

.mobile-menu ul.main li a {
    text-transform: uppercase;
    color: #707070;
    font-size: 20px;
    font-weight: bold;
    display: block;
}

.mobile-menu ul.main li .dropdown-menu {
    display: block;
    position: static;
    border: 0;
    box-shadow: none;
    background: #f9f9f9;
}

.mobile-menu ul.main li .dropdown-menu li a {
    text-transform: none;
    font-weight: normal;
    font-size: 17px;
    padding: 7px 0 7px 25px;
}
